package com.sifang.modules.monitor.vo;

public class ThreeDaysPowerVo {

    /**
     * 最早发电日期
     */
    private String firstGenerate;

    /**
     * 第一天日期
     */
    private String firstDay;

    /**
     * 第二天日期
     */
    private String secondDay;

    /**
     * 第三天日期
     */
    private String thirdlyDay;

    /**
     * 第一天发电量
     */
    private Double firstDayElectric;

    /**
     * 第二天发电量
     */
    private Double secondDayElectric;

    /**
     * 第三天发电量
     */
    private Double thirdlyDayElectric;

    public String getFirstGenerate() {
        return firstGenerate;
    }

    public void setFirstGenerate(String firstGenerate) {
        this.firstGenerate = firstGenerate;
    }

    public String getFirstDay() {
        return firstDay;
    }

    public void setFirstDay(String firstDay) {
        this.firstDay = firstDay;
    }

    public String getSecondDay() {
        return secondDay;
    }

    public void setSecondDay(String secondDay) {
        this.secondDay = secondDay;
    }

    public String getThirdlyDay() {
        return thirdlyDay;
    }

    public void setThirdlyDay(String thirdlyDay) {
        this.thirdlyDay = thirdlyDay;
    }

    public Double getFirstDayElectric() {
        return firstDayElectric;
    }

    public void setFirstDayElectric(Double firstDayElectric) {
        this.firstDayElectric = firstDayElectric;
    }

    public Double getSecondDayElectric() {
        return secondDayElectric;
    }

    public void setSecondDayElectric(Double secondDayElectric) {
        this.secondDayElectric = secondDayElectric;
    }

    public Double getThirdlyDayElectric() {
        return thirdlyDayElectric;
    }

    public void setThirdlyDayElectric(Double thirdlyDayElectric) {
        this.thirdlyDayElectric = thirdlyDayElectric;
    }
}
